/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/





  
@media screen and (min-width: 800px) {

#bsa-html.bsaProContainer.bsaProContainer-2.bsa-html.bsa-pro-col-1 img {
    display: block;
    width: 1040px;
    margin-left: auto;
    margin-right: auto;
}

.bsa-block-1040--90,
#bsa-block-1040--90 {
    margin-top: 20px;
    margin-left: 52px;
}

#post-2 #bsa-block-728--90 .bsaProItemInner__img {
    left: 148px;
}

}


.x-column .x-subscribe-form h1 {
	font-size: 16px;
	line-height: 20px;
	color: #fff;
}
/* body.search .ism_wrap {
	display: none;
}
body.search a.entry-thumb {
	margin-bottom: 20px;
} */

.x-column .x-subscribe-form input[type="submit"] {
	background: rgb(221, 51, 51);
  box-shadow: none;
}
.ajde_evcal_calendar .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .ajde_evcal_calendar .evo_pop_body .evcal_desc span.evcal_event_subtitle {
	font-size: 10px;
}
.evo_widget .ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .evo_widget .ajde_evcal_calendar .evcal_month_line p {
    color: #444;
}
.evo_widget .evo_cal_above span.evo-gototoday-btn {
	background-color: #444;
}
.evcal_desc .evcal_desc3 {
	display: none !important;
}


.category-theatrical-release .field-festival, .category-home-release .field-festival,
.category-festival-release .field-distributor,
.category-festival-release .field-format, .category-theatrical-release .field-format,
.category-home-release .rate-text {
	display: none !important;
}
.home article#post-2 #x-content-band-4 .pt-cv-filter-bar + .pt-cv-view .pt-cv-content-item {
	margin-bottom: 0;
}
.page-id-102 #x-content-band-2 .pt-cv-filter-bar + .pt-cv-view .pt-cv-content-item {
	margin-bottom: 0;
}
.page-id-102 #x-content-band-2 .pt-cv-filter-bar + .pt-cv-view, .page-id-102 #x-content-band-2 .pt-cv-filter-bar + .pt-cv-view .pt-cv-page {
	margin-bottom: 0;
}
.page-id-102 #x-content-band-2 {
	margin-bottom: 50px;
}
.page-id-102 #x-content-band-2 .pt-cv-pagination-wrapper {
	position: absolute;
	margin: 0;
	bottom: -55px;
}
.page-id-102 #x-content-band-2 .pt-cv-pagination-wrapper button {
	border-radius: 0;
	font-size: 14px;
	padding: 6px 12px;	
}
html body {
	background-repeat: repeat-y !important;
	background-attachment: inherit !important;	
}

.tp-caption.Fashion-BigDisplay {
	font-family: 'Roboto Slab','Arial' !important;
  font-weight: 300 !important;
  background-color: rgba(0, 0, 0, 0.75) !important;
  padding: 15px !important;
  letter-spacing: inherit !important;	
}

footer article.ptb_post, footer .ptb_list-post {
	display: none !important;
}
footer .x-column.last .widget {
	margin-top: 0;
}
footer .x-subscribe-form {
	margin-left: 0;
}
footer #text-12 .textwidget {
	max-width: 222px;
}

#post-2 .ptb_loops_wrapper.ptb_list-post.clearfix {
     display: inline-block !important;
}
#post-102 .ptb_loops_wrapper.ptb_list-post.clearfix {
	display: inline-block !important;
}

body.single-post .ism_wrap {
	margin-bottom: 30px;
}
.x-boxed-layout-active .site {
	overflow: hidden;
}

.pt-cv-title a em {
	font-size: 25px;
}



/* #evcal_widget #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
	color: #fff;
}
#evcal_widget  #evcal_list .eventon_list_event .evcal_cblock {
	color: #fff;
}
#evcal_widget .ajde_evcal_calendar .eventon_events_list .eventon_list_event {
	margin-top: 1px;
} */
/* #evcal_widget .ajde_evcal_calendar .eventon_events_list .eventon_list_event[data-colr="#e00007"] {
	background: #e00007;
}
#evcal_widget .ajde_evcal_calendar .eventon_events_list .eventon_list_event[data-colr="#206177"] {
	background: #206177;
} */
/* #evcal_widget .eventon_events_list .eventon_list_event .desc_trig {
	background: none;
}
#evcal_widget .eventon_events_list .eventon_list_event .desc_trig:hover {
	background: none;
} */
/* #evcal_widget .eventon_events_list .eventon_list_event .evcal_list_a:after {
	height: 0;
} */

#evcal_widget .ajde_evcal_calendar .eventon_events_list .eventon_list_event[data-colr="#206177"] .evcal_desc span.evcal_event_title {
	color: #206177;
}




body.home .rev_slider .tp-parallax-wrap {
	width: 100% !important;
	left: 0 !important;
}
body.home .rev_slider .tp-parallax-wrap .tp-loop-wrap {
	width: 100% !important;
}
body.home .rev_slider .tp-parallax-wrap .tp-mask-wrap {
	width: 100% !important;
}
body.home .rev_slider_wrapper .tp-rightarrow {
	top: initial !important;
	left: initial !important;
	right: -55px;
	bottom: -16px;
}
body.home .rev_slider_wrapper .tp-leftarrow {
	top: initial !important;
	left: initial !important;
	right: 70px;
	bottom: -16px;
}


#top .excerpt-intro em {
	font-size: 19px;
}
#pt-cv-view-415ea05fc8 .pt-cv-content em {
	font-size: 19px;
}


a.ism_link .ism_item {
	color: #fff;
  padding: 0 10px 0 5px;
}


body.home .masthead .bsaProItemInner__html, body.home .x-content-band .bsaProItemInner__html {
    text-align: center;
}

.x-sidebar .widget.popular-posts ul.wpp-list li a {
	display: table;
	width: 100%;
}
.x-sidebar .widget.popular-posts ul.wpp-list li a img {
	width: 100%;
}

a.btn1 {
	margin-top: 30px !important;
	margin-bottom: 10px !important;
}

